## LassoIdWsf2SubsRefItem LassoIdWsf2SubsRefItem — <subs:RefItem> |

## Functions

LassoIdWsf2SubsRefItem * | lasso_idwsf2_subs_ref_item_new ()

## Types and Values

struct | LassoIdWsf2SubsRefItem

## Description

Figure 256. Schema fragment for subs:RefItem

    <xs:complexType name="RefItemType">
      <xs:attribute name="subscriptionID" use="optional" type="lu:IDType"/>
      <xs:attribute ref="lu:itemIDRef" use="required"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_subs_ref_item_new ()

    LassoIdWsf2SubsRefItem *
    lasso_idwsf2_subs_ref_item_new (void);

Creates a new LassoIdWsf2SubsRefItem object.

#### Returns

a newly created LassoIdWsf2SubsRefItem object

## Types and Values

### struct LassoIdWsf2SubsRefItem

    struct LassoIdWsf2SubsRefItem {
    	LassoNode parent;

    	/* attributes */
    	char *subscriptionID;
    	char *itemIDRef;
    };